Overview:
The Credit Card payout method in Kyrgyzstan allows businesses to disburse funds directly to recipients' card
Payin
Not supported yet
Payout
Request body
| Field | Type | Requirement Level | Description |
|---|---|---|---|
amount | number | Required | Amount in KGS |
currency | string | Required | "KGS" |
method_code | string | Required | "CREDIT_CARD" |
recipient.full_name | string | Required | Recipient’s full_name |
card.number | string | Required | Recipient’s card number |
card.holder_name | string | Required | Recipient’s card holder name |
metadata | object | Optional | Merchant metadata |
country | string | Required | Country (iso2) |
webhook_url | string | Optional | HTTPS URL for webhook notifications |
sender.full_name | string | Optional | Sender’s full name |
sender.address | string | Optional | Sender’s address |
sender.phone | string | Optional | Sender’s phone number |
Sample Payload:
{
"amount": 500,
"currency": "KGS",
"method_code": "CREDIT_CARD",
"recipient": {
"full_name": "Firstname Surname"
},
"card": {
"number":"4111111111111111",
"holder_name": "Firstname Surname",
},
"reference": "INV-2025-002",
"country": "KG",
"metadata": {
"internal_id": "user5678"
},
"webhook_url": "https://yourwebsite.com/webhook",
"sender": {
"full_name": "Firstname Surname",
"address": "No 2, Green Median Str"
}
}
